import {
  Component,
  OnInit,
  OnDestroy,
  Input,
  ChangeDetectionStrategy,
  ChangeDetectorRef
} from '@angular/core';

@Component({
  selector: 'app-layout-selector',
  templateUrl: './selector.layout.component.html',
  styleUrls: ['./selector.layout.component.scss'],
  changeDetection: ChangeDetectionStrategy.OnPush
})
export class SelectorLayoutComponent implements OnInit, OnDestroy {
  constructor(private changeDetectorRef: ChangeDetectorRef) {}

  ngOnInit(): void {}

  ngOnDestroy(): void {}
}
